Manifest-Version: 1.0
Export-Package: .,com.ibm.etools.wrd.websphere.v85,com.ibm.etools.wrd.
 websphere.v85.internal;x-internal:=true,com.ibm.etools.wrd.websphere.
 v85.internal.operations;x-internal:=true,com.ibm.etools.wrd.websphere
 .v85.internal.util;x-internal:=true,com.ibm.etools.wrd.websphere.v85.
 internal.util.trace;x-internal:=true
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: wrdwas.jar,implfactory.jar
Bundle-Name: %PLUGIN_NAME
Bundle-Localization: plugin
Created-By: pxi3270sr8ifx-20141114_01 (SR8+IV66608+IV66375+IX90155+IV6
 6944 SR8+IV66608+IV66375+IX90155+IV66944) (IBM Corporation)
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)
 ",org.eclipse.core.resources;bundle-version="[3.2.1,4.0.0)",org.eclip
 se.jdt.core;bundle-version="[3.2.1,4.0.0)",org.eclipse.jst.j2ee.web;b
 undle-version="[1.1.0,2.0.0)",org.eclipse.jst.j2ee.core;bundle-versio
 n="[1.1.0,2.0.0)",org.eclipse.jst.j2ee;bundle-version="[1.1.0,2.0.0)"
 ,org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,2.0.0)",org
 .eclipse.core.commands;bundle-version="[3.2.0,4.0.0)",org.eclipse.wst
 .common.project.facet.core;bundle-version="[1.1.1,2.0.0)",com.ibm.ws.
 ast.st.jmx.core;bundle-version="[1.0.0,2.0.0)",com.ibm.etools.wrd.web
 sphere.core;bundle-version="[2.0.0,3.0.0)",com.ibm.etools.j2ee;bundle
 -version="[6.0.200,7.0.0)"
Bundle-Vendor: %PROVIDER_NAME
Ant-Version: Apache Ant 1.8.4
Bundle-Version: 1.0.110.v20150824_1757
Bundle-ManifestVersion: 2
Bundle-Activator: com.ibm.etools.wrd.websphere.v85.internal.WRDWebSphe
 rePlugin
Import-Package: com.ibm.ejs.ras;was="8.5",com.ibm.websphere.management
 .application;was="8.5",com.ibm.websphere.management.application.clien
 t;was="8.5",com.ibm.websphere.models.config.appdeployment;was="8.5",c
 om.ibm.ws.management;was="8.5",com.ibm.ws.management.application;was=
 "8.5",org.eclipse.wst.common.internal.emf.resource;was="8.5",com.ibm.
 ws.util;was="8.5",org.eclipse.emf.common.util;was="8.5",org.eclipse.e
 mf.ecore;was="8.5"
Bundle-SymbolicName: com.ibm.etools.wrd.websphere.v85;singleton:=true

Name: plugin.xml
SHA-256-Digest: Rx1JY9cJ8aF3Yd7MQ6Ky+GHMAoG5WCeAUkkftjzQIf8=

Name: .options
SHA-256-Digest: XIGdUVatgcoAoNHyN7H+UkZJW8OaM/8OohVp+CwOP/s=

Name: wrdwas.jar
SHA-256-Digest: HjDKzghUxSr51cFi+5tO7NGCjIfQ3PFZTHFfqtNNm8I=

Name: plugin.properties
SHA-256-Digest: lU5tSTQdMNXBJ6gQ+2IdJi1n6OTQnOLHkmIuzDUy3oM=

Name: implfactory.jar
SHA-256-Digest: OAKQN43c/PPMzzlCcdE2fShWrrXovIXdtK1000yG8vQ=

